Versions Compared

    Key

    • This line was added.
    • This line was removed.
    • Formatting was changed.
    Comment: updated required java agent version for agentless deployment
    Appd tocbox

    On this page:

    Table of Contents
    maxLevel2
    minLevel2

    Works with: 

    Image Modified Image Modified  Image Modified Image Modified


     Application Analytics deployment options vary based on several factors, such as which data you would like to monitor and your Controller deployment. This topic covers all of your deployment options. 

    ...

    If you only capture Transaction Analytics for Java applications, you can configure Transaction Analytics without a dedicated Analytics Agent. Make sure you meet the following requirements:

    • Java Agent version 4.5.16 15 and later 
    • Controller version 4.5.16 and later
    • Sufficient Transaction Analytics licenses

    ...

    The Java Agent can be configured to handle higher loads if necessary. Contact AppDynamics Support to tune these properties.